/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 01 September 2021 11:54:26
*/


/* ---------      site specific palette    --------- */
/* i think we can delete this one translate to $light-blue */
/* used on dark background */
/* ---------      CSU 2019 brand palette    --------- */
/*
 20      @mixin accordion-trigger
 40      @mixin reset-list 
 50      @mixin horizontal-list
 80      @mixin button
 120     @mixin ticker-tape
 130     @mixin dropdown-arrow
 150     @mixin aspect-ratio
 170     @mixin rem
 250     function @str-replace
 280     placeholders styled checkboxes/radio buttons
 390     @mixin indicator
 400     placeholder %mk3-table
 450     placeholder %mk3-table-components
 480     placeholder %un-animate-menu
 500     placeholder %spinner
 510     placeholder %search-filter (used in staff search and list content components)
 */
/* - - - - -     fancy checkboxes/radio    - - - - - - */
/* - - - - -     mk3 tables    - - - - - - */
/* ---    lose the dicky bootstrap animation    --- */
@keyframes loader-rotate {
  0% {
    transform: rotate(0);
  }
  100% {
    transform: rotate(360deg);
  }
}
/*
 .input-group {
 border-radius: 500px;
 background: #fff;
 overflow: hidden;
 .form-control {
 border: none;
 color: #222944;
 }
 .input-group-append .btn {
 color: #c92d0c;
 }
 } */
/* TYPOGRAPHY BRAND 2019 */
@font-face {
  font-family: 'Basis Grotesque Light';
  src: url('https://cdn.csu.edu.au/__data/assets/file/0008/3176027/BasisGrotesque-Light-Web.eot');
  /* IE9 Compat Modes */
  src: url('https://cdn.csu.edu.au/__data/assets/file/0008/3176027/BasisGrotesque-Light-Web.eot?#iefix') format('embedded-opentype'), url('https://cdn.csu.edu.au/__data/assets/file/0003/3176031/BasisGrotesque-Light-Web.woff2') format('woff2'), url('https://cdn.csu.edu.au/__data/assets/file/0020/3176030/BasisGrotesque-Light-Web.woff') format('woff'), url('https://cdn.csu.edu.au/__data/assets/file/0010/3176029/BasisGrotesque-Light-Web.ttf') format('truetype'), url('https://cdn.csu.edu.au/__data/assets/file/0009/3176028/BasisGrotesque-Light-Web.svg#svgFontName') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Pretty Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
@font-face {
  font-family: 'Basis Grotesque Regular';
  src: url('https://cdn.csu.edu.au/__data/assets/file/0010/3176047/BasisGrotesque-Regular-Web.eot');
  /* IE9 Compat Modes */
  src: url('https://cdn.csu.edu.au/__data/assets/file/0010/3176047/BasisGrotesque-Regular-Web.eot?#iefix') format('embedded-opentype'), url('https://cdn.csu.edu.au/__data/assets/file/0005/3176051/BasisGrotesque-Regular-Web.woff2'), url('https://cdn.csu.edu.au/__data/assets/file/0004/3176050/BasisGrotesque-Regular-Web.woff') format('woff'), url('https://cdn.csu.edu.au/__data/assets/file/0003/3176049/BasisGrotesque-Regular-Web.ttf') format('truetype'), url('https://cdn.csu.edu.au/__data/assets/file/0011/3176048/BasisGrotesque-Regular-Web.svg#svgFontName') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Pretty Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
@font-face {
  font-family: 'Basis Grotesque Medium';
  src: url('https://cdn.csu.edu.au/__data/assets/file/0009/3176037/BasisGrotesque-Medium-Web.eot');
  /* IE9 Compat Modes */
  src: url('https://cdn.csu.edu.au/__data/assets/file/0009/3176037/BasisGrotesque-Medium-Web.eot?#iefix') format('embedded-opentype'), url('https://cdn.csu.edu.au/__data/assets/file/0004/3176041/BasisGrotesque-Medium-Web.woff2') format('woff2'), url('https://cdn.csu.edu.au/__data/assets/file/0003/3176040/BasisGrotesque-Medium-Web.woff') format('woff'), url('https://cdn.csu.edu.au/__data/assets/file/0011/3176039/BasisGrotesque-Medium-Web.ttf') format('truetype'), url('https://cdn.csu.edu.au/__data/assets/file/0010/3176038/BasisGrotesque-Medium-Web.svg#svgFontName') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Pretty Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
@font-face {
  font-family: 'Basis Grotesque Bold';
  src: url('https://cdn.csu.edu.au/__data/assets/file/0020/3176012/BasisGrotesque-Bold-Web.eot');
  /* IE9 Compat Modes */
  src: url('https://cdn.csu.edu.au/__data/assets/file/0020/3176012/BasisGrotesque-Bold-Web.eot?#iefix') format('embedded-opentype'), url('https://cdn.csu.edu.au/__data/assets/file/0006/3176016/BasisGrotesque-Bold-Web.woff2'), url('https://cdn.csu.edu.au/__data/assets/file/0005/3176015/BasisGrotesque-Bold-Web.woff') format('woff'), url('https://cdn.csu.edu.au/__data/assets/file/0004/3176014/BasisGrotesque-Bold-Web.ttf') format('truetype'), url('https://cdn.csu.edu.au/__data/assets/file/0003/3176013/BasisGrotesque-Bold-Web.svg#svgFontName') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Pretty Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
@font-face {
  font-family: 'csu-icons-2019';
  src: url('https://cdn.csu.edu.au/__data/assets/file/0003/3185742/csu-icons-2019.eot?id47i8');
  src: url('https://cdn.csu.edu.au/__data/assets/file/0003/3185742/csu-icons-2019.eot?id47i8#iefix') format('embedded-opentype'), url('https://cdn.csu.edu.au/__data/assets/file/0005/3185744/csu-icons-2019.ttf?id47i8') format('truetype'), url('https://cdn.csu.edu.au/__data/assets/file/0006/3185745/csu-icons-2019.woff?id47i8') format('woff'), url('https://cdn.csu.edu.au/__data/assets/file/0004/3185752/csu-icons-2019.woff2?id47i8') format('woff2'), url('https://cdn.csu.edu.au/__data/assets/file/0004/3185743/csu-icons-2019.svg?id47i8#csu-icons-2019') format('svg');
  font-weight: normal;
  font-style: normal;
}
[class^="csu-icon-"], [class*=" csu-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'csu-icons-2019' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.csu-icon-bubbles:before {
  content: "\e91e";
  color: #7cc2a0;
}
.csu-icon-info:before {
  content: "\e91f";
  color: #c92d0c;
}
.csu-icon-video-camera:before {
  content: "\e920";
  color: #7cc2a0;
}
.csu-icon-youtube:before {
  content: "\e921";
  color: #7cc2a0;
}
.csu-icon-icon-social-call:before {
  content: "\e900";
}
.csu-icon-icon-social-facebook:before {
  content: "\e901";
}
.csu-icon-icon-social-insight:before {
  content: "\e902";
}
.csu-icon-icon-social-instagram:before {
  content: "\e903";
}
.csu-icon-icon-social-linkedIn:before {
  content: "\e904";
}
.csu-icon-icon-social-snapchat:before {
  content: "\e905";
}
.csu-icon-icon-social-twitter:before {
  content: "\e906";
}
.csu-icon-icon-social-visit:before {
  content: "\e907";
}
.csu-icon-icon-social-youtube:before {
  content: "\e908";
}
.csu-icon-medicine-new:before {
  content: "\e91d";
}
.csu-icon-icons-pathways:before {
  content: "\e91c";
}
.csu-icon-Agriculture-and-wine-sciences:before {
  content: "\e909";
}
.csu-icon-Allied-Health-and-Pharmacy:before {
  content: "\e90a";
}
.csu-icon-Animal-and-veterinary-science:before {
  content: "\e90b";
}
.csu-icon-Arrow:before {
  content: "\e90c";
}
.csu-icon-Business:before {
  content: "\e90d";
}
.csu-icon-Communication-and-creative-industries:before {
  content: "\e90e";
}
.csu-icon-Engineering:before {
  content: "\e90f";
}
.csu-icon-Environmental-science-and-outdoor-recreation:before {
  content: "\e910";
}
.csu-icon-Exercise-and-Sports-Science:before {
  content: "\e911";
}
.csu-icon-Humanities:before {
  content: "\e912";
}
.csu-icon-social-work-and-human-services:before {
  content: "\e912";
}
.csu-icon-Information-and-library-studies:before {
  content: "\e913";
}
.csu-icon-IT:before {
  content: "\e914";
}
.csu-icon-Medical-Science-and-Dentistry:before {
  content: "\e915";
}
.csu-icon-Nursing:before {
  content: "\e916";
}
.csu-icon-midwifery-and-Indigenous-health:before {
  content: "\e916";
}
.csu-icon-Policing:before {
  content: "\e917";
}
.csu-icon-Law-Security:before {
  content: "\e917";
}
.csu-icon-Customs-and-Emergency-Management:before {
  content: "\e917";
}
.csu-icon-Psychology:before {
  content: "\e918";
}
.csu-icon-Science:before {
  content: "\e919";
}
.csu-icon-Teaching-and-Education:before {
  content: "\e91a";
}
.csu-icon-Theology-and-religious-studies:before {
  content: "\e91b";
}
/* usage: @extend %link-standard; */
/* usage: @extend %link-reverse; */
body, html {
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 300;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
h2.section-heading, h3.section-heading {
  width: 100%;
}
h3, .h3 {
  font-size: 1.1875rem;
}
h4, .h4 {
  font-size: 0.95rem;
  line-height: 22px;
  font-family: 'Basis Grotesque Medium', sans-serif;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5 {
  color: #222;
  font-family: 'Basis Grotesque Regular', Arial, sans-serif;
  line-height: 1.4;
}
h2.section-heading, h3.section-heading {
  width: 100%;
}
h1, .h1 {
  font-size: 2.75rem;
  line-height: 2.625rem;
}
h1.page-title, .h1.page-title {
  line-height: 1.3;
  padding-left: 0;
  margin: 1rem 0 1.5rem 0;
}
@media (min-width: 1200px) {
  h1.page-title, .h1.page-title {
    margin: 2.5rem 0 1.5rem 0;
  }
}
h2, .h2 {
  font-size: 1.875rem;
  line-height: 2.1875rem;
  margin: 20px 0 20px 0;
  margin-top: 2rem;
}
h3, .h3 {
  font-weight: 500;
  font-size: 1.375rem;
  line-height: 1.6875rem;
  padding-top: 1rem;
}
h4, .h4 {
  font-size: 1.125rem;
  line-height: 1.375rem;
  padding-top: 1rem;
}
h5, .h5 {
  font-style: normal;
  font-weight: normal;
  font-family: 'Basis Grotesque Medium', sans-serif;
  font-size: 0.9375rem;
  line-height: 1.375rem;
  text-transform: uppercase;
  padding-top: 0.5rem;
}
/* override bootstrap because out base rem is 15px not 16 */
b, strong {
  font-weight: bold;
}
/* ----------
 bootstrap rfs is enabled but throwing errors this is a workartound see:
 https://christianoliff.com/blog/bootstrap-with-rfs 
 ------------- */
@media (max-width: 1200px) {
  legend {
    font-size: calc(1.275rem + 0.3vw);
  }
  h1, .h1 {
    font-size: calc(1.375rem + 1.5vw);
  }
  h2, .h2 {
    font-size: calc(1.325rem + 0.9vw);
  }
  h3, .h3 {
    font-size: calc(1.3rem + 0.6vw);
  }
  h4, .h4 {
    font-size: calc(1.275rem + 0.3vw);
  }
  .display-1 {
    font-size: calc(1.725rem + 5.7vw);
  }
  .display-2 {
    font-size: calc(1.675rem + 5.1vw);
  }
  .display-3 {
    font-size: calc(1.575rem + 3.9vw);
  }
  .display-4 {
    font-size: calc(1.475rem + 2.7vw);
  }
  .close {
    font-size: calc(1.275rem + 0.3vw);
  }
}
/* -------       end rfs workaround     ----------*/
a, .csu-link {
  color: #c92d0c;
  text-decoration: underline;
}
a:hover, .csu-link:hover, a:focus, .csu-link:focus {
  text-decoration: none;
}
a .card-title, .csu-link .card-title {
  text-decoration: none;
}
ul, ol, p {
  color: #616161;
  font-size: 0.94rem;
  line-height: 26px;
  /*font-weight: 300;*/
}
p {
  margin-top: 0.2rem;
  margin-bottom: 0.5rem;
}
/* - - - - - - -     lists      - - - - - - - */
ul.links li:before, ul.quicklinks li:before {
  content: '\2011';
  position: absolute;
  margin-left: -20px;
}
ul.tags, ul.no-markers {
  list-style-type: none;
}
.card .card-content ul {
  list-style: none;
  list-style-type: none;
  padding: 0;
  margin: 0;
  margin-bottom: 1rem;
}
/* - - - - - - -    end lists      - - - - - - - */
.intro {
  font-size: 1rem;
}
blockquote {
  border-left-color: #c92d0c;
}
fieldset {
  margin: 10px 0;
}
fieldset legend {
  padding: 0 4px;
}
.page-title-box .page-title {
  margin-bottom: 0.1rem;
  overflow: visible;
  font-size: 1.4rem;
}
.header-title {
  font-size: 1.1rem;
}
.lead, .intro-blurb, .intro-blurb p, p.intro-blurb, .section-intro p, .section-intro {
  font-family: 'Basis Grotesque Light', Arial, sans-serif;
  font-size: 1.25rem;
  color: #717171;
  line-height: 1.75rem;
  text-align: left !important;
  /*	font-weight:100; */
  font-weight: 400;
}
.intro-blurb, .intro-blurb p, p.intro-blurb, .section-intro p, .section-intro {
  padding-top: 1rem;
}
/* this may want to get included in the base styles one day */
.loading {
  display: none;
  /* Absolute Center Spinner */
}
.loading.active {
  display: block;
  position: fixed;
  z-index: 999;
  height: 2em;
  width: 2em;
  overflow: show;
  margin: auto;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  /* Transparent Overlay */
  /* :not(:required) hides these rules from IE9 and below */
}
.loading.active:before {
  content: '';
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: radial-gradient(rgba(20, 20, 20, 0.8), rgba(0, 0, 0, 0.8));
  background: -webkit-radial-gradient(rgba(20, 20, 20, 0.8), rgba(0, 0, 0, 0.8));
}
.loading.active:not(:required) {
  /* hide "loading..." text */
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.loading.active:not(:required):after {
  content: '';
  display: block;
  font-size: 10px;
  width: 1em;
  height: 1em;
  margin-top: -0.5em;
  -webkit-animation: spinner 150ms infinite linear;
  -moz-animation: spinner 150ms infinite linear;
  -ms-animation: spinner 150ms infinite linear;
  -o-animation: spinner 150ms infinite linear;
  animation: spinner 150ms infinite linear;
  border-radius: 0.5em;
  -webkit-box-shadow: rgba(255, 255, 255, 0.75) 1.5em 0 0 0, rgba(255, 255, 255, 0.75) 1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) 0 1.5em 0 0, rgba(255, 255, 255, 0.75) -1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) -1.5em 0 0 0, rgba(255, 255, 255, 0.75) -1.1em -1.1em 0 0, rgba(255, 255, 255, 0.75) 0 -1.5em 0 0, rgba(255, 255, 255, 0.75) 1.1em -1.1em 0 0;
  box-shadow: rgba(255, 255, 255, 0.75) 1.5em 0 0 0, rgba(255, 255, 255, 0.75) 1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) 0 1.5em 0 0, rgba(255, 255, 255, 0.75) -1.1em 1.1em 0 0, rgba(255, 255, 255, 0.75) -1.5em 0 0 0, rgba(255, 255, 255, 0.75) -1.1em -1.1em 0 0, rgba(255, 255, 255, 0.75) 0 -1.5em 0 0, rgba(255, 255, 255, 0.75) 1.1em -1.1em 0 0;
}
/* Animation */
@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* ---------      mobile      ---------- */
/* ---------     larger screen      ------- */
/* used for both dropdown and mega menu */
#main-menu .nav {
  background: #f7f5f2;
}
#main-menu .nav li a {
  color: #222;
}
#main-menu .nav li.dropdown svg {
  color: #222;
}
/*     *********     mobile     ******     */
#mobile-menu .mobile-nav .back-to-faculty {
  background: #00625e;
  border-bottom: 1px solid #00625e;
  padding-left: 1rem;
}
#mobile-menu .mobile-nav .back-to-faculty a {
  color: #fff;
}
#mobile-menu .mobile-nav .back-to-faculty a::before {
  font-family: 'csu-icons-2019';
  content: '\e90c';
  display: inline-block;
  position: relative;
  transform: rotate(180deg);
  padding-right: 0px;
  margin-right: 8px;
}
#topNavContainer .bg-holder {
  padding-bottom: 0;
}
#topNavContainer .bg-holder .sitebar-container {
  background: #00625e;
}
#topNavContainer .bg-holder .sitebar-container #sitebar {
  color: #fff;
  padding-right: 1rem;
}
#topNavContainer .bg-holder .sitebar-container #sitebar #back-to-link {
  display: none;
}
@media (min-width: 1200px) {
  #topNavContainer .bg-holder .sitebar-container #sitebar {
    background: url(https://cdn.csu.edu.au/__data/assets/image/0005/3780563/header-faculty-school-green.jpg) center 50% no-repeat #00625e;
    display: flex;
    flex-direction: row;
    justify-content: space-between;
  }
  #topNavContainer .bg-holder .sitebar-container #sitebar #sitebar-heading {
    background-color: #00625e;
    color: #fff;
  }
  #topNavContainer .bg-holder .sitebar-container #sitebar #back-to-link {
    color: #fff;
    display: block;
    width: auto;
    background: #00625e;
    text-decoration: none;
    padding: 1px 4px 2px 4px;
    font-size: 0.96em;
  }
  #topNavContainer .bg-holder .sitebar-container #sitebar #back-to-link:hover {
    background: #fff;
    color: #00625e;
  }
  #topNavContainer .bg-holder .sitebar-container #sitebar #back-to-link::before {
    font-family: 'csu-icons-2019';
    content: '\e90c';
    display: inline-block;
    position: relative;
    top: 1px;
    transform: rotate(180deg);
    padding-right: 0px;
    margin-right: 5px;
  }
}
/* ---- ONLY USE THIS ON THE SITE'S HOMEPAGE (with an image banner) ----*/
.page_home .page-title {
  margin: -2.5rem 0 -2.5rem 1.5rem;
  background-color: #00625e;
  width: auto !important;
  display: inline-block;
  color: #fff;
  padding: 0.1rem 0.61rem;
  font-size: 2.375rem;
  margin-bottom: 30px;
}
.container-fluid {
  margin-bottom: 2rem;
}
.intro-blurb, .intro-blurb p, p.intro-blurb, .section-intro p, .section-intro {
  margin-top: 0;
  padding-top: 0;
}
/* ---- cards ---- */
.accordion-card .card-header.csu-bg-primary {
  background-color: #00625e;
}
/* ---- testimonial ---- */
.quote .pattern {
  background: url(https://cdn.csu.edu.au/__data/assets/file/0006/3780744/testimonial-graphic-language-green.svg) center 50% no-repeat;
}
.quote .quote-text {
  background: url(https://cdn.csu.edu.au/__data/assets/file/0010/3780739/testimonial-quotation-green.svg);
  padding: 50px 76px 10px 0;
  background-size: 75px 25px;
  background-position: top left -20px;
  background-repeat: no-repeat;
  margin: 0;
}
/* ----- FoAE ----- */
.site_faculty_of_arts_and_education h2:first-of-type {
  margin-top: 0;
}
.site_faculty_of_arts_and_education h2:first-of-type + p {
  font-style: italic;
  font-size: 1rem;
}
.site-faculty_of_arts_and_education.profile .cta-backwards {
  font-size: 0.8125rem;
}
.site-faculty_of_arts_and_education.profile .candidate_portrait {
  max-width: 100%;
  height: auto;
  margin: 1rem 0;
}
.site-faculty_of_arts_and_education.profile .sidebar .email {
  margin-bottom: 1rem;
}
.site-faculty_of_arts_and_education.profile .sidebar .email i {
  font-size: 1rem;
  margin: 6px 10px 0 4px;
  position: relative;
  top: 2px;
}
table.research_candidates .candidate {
  width: 20%;
}
table.research_candidates .prospective_title {
  font-style: italic;
}
.staff-profile-section .position {
  font-size: 1.5em;
  font-family: 'Basis Grotesque Regular', Arial, sans-serif;
  color: #000;
}
.staff-profile-section .title {
  border-bottom: 1px solid #ddd;
  padding-bottom: 0.5em;
}
.staff-profile-section .accreditations {
  margin-top: -0.5em;
}
.staff-profile-section .staff-profile-details {
  background-color: #f7f5f2;
  padding-top: 0;
  margin-top: 2em;
  /*
   padding-left: 3em;
   padding-right: 3em;
   padding-top: 2em;
   }*/
}
.staff-profile-section .staff-profile-details .tab-content {
  padding: 2rem 3rem 0 3rem;
}
.staff-profile-section .staffnav.nav {
  flex-wrap: nowrap;
  min-height: 4.2em;
}
.staff-profile-section .staffnav.nav .nav-item {
  flex: 1;
  height: auto;
}
.staff-profile-section .staffnav.nav .nav-item > .btn {
  font-weight: normal;
  width: 100%;
  height: 100%;
  color: white;
  background-color: #222944;
  border: none;
  border-left: 1px solid #f7f5f2;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: 'Basis Grotesque Regular', Arial, sans-serif;
}
.staff-profile-section .staffnav.nav .nav-item > .btn span {
  vertical-align: middle;
}
.staff-profile-section .staffnav.nav .nav-item > .btn.active {
  color: #222;
  background-color: #f7f5f2;
  text-decoration: underline;
}
.staff-profile-section .staff-profile-card .staff-profile-photo {
  background-position: top left;
  background-size: contain;
  background-repeat: no-repeat;
  min-height: 200px;
}
.staff-profile-section .staff-profile-card .staff-contact-details {
  list-style-type: none;
  padding-left: 0;
}
.staff-profile-section .staff-profile-card .staff-contact-details li i {
  font-size: 1rem;
  margin: 6px 10px 0 4px;
  position: relative;
  top: 2px;
}
body {
  background-color: #fff;
  padding-bottom: 0;
  overflow-x: hidden;
}
